administer sitemap settings:
  title: 'Administer sitemap settings'
  description: 'Administer Simple XML sitemap settings, alter inclusion settings of content and generate the sitemap on demand.'
  restrict access: false
